{
  "arch": null,
  "build": "0",
  "build_number": 0,
  "depends": [
    "bioconductor-structuralvariantannotation",
    "bwa >=0.7",
    "openjdk >=8",
    "r-argparser",
    "r-base >=3.6",
    "r-stringdist",
    "r-testthat",
    "r-tidyverse",
    "samtools >=1.10"
  ],
  "license": "GPL-3.0",
  "license_family": "GPL",
  "name": "gridss",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1589960283878,
  "version": "2.9.2"
}